Subject: [Tools-discuss] IESG measurements tools, IETF status Facebook application

From: Jari Arkko <[email-masked]>
Date: Fri, 14 May 2010 17:22:26 +0300

By the way, I have now updated the IESG measurement tools 
(http://www.arkko.com/tools/admeasurements/stat/base.html). They were 
broken when the web interface changed, as they had been based on screen 
scraping HTML output from the IETF website. The update moves most of 
this scraping to the use of the new all_id2.txt and other machine 
readable interfaces.

The data looks valid, but if you spot any errors (other than those were 
the reality and tracker do not agree -- thats not something I can do 
anything about), let me know.

The update also means that the facebook IETF status application 
(http://apps.facebook.com/ietfstatus/) and the IETF dashboard 
(http://www.arkko.com/tools/dashboard/index.php?firstname=jari&lastname=arkko) 
is no longer stuck on old information.

Jari